@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: sitemaps.css
 * author		: kataoka daichi
 * style info	: サイトマップページCSS
 -----------------------------------------------------------*/
#header_inner{
	background-image: url(/img/title/bg_body_sitemap.jpg);
}
#headimg {
	background-image: url(/img/title/ttl_sitemap.jpg);
}
#article .fl{
width: 270px;
margin-left: 25px;
display: inline;
}
#article .fr{
width: 270px;
margin-right: 25px;
display: inline;
}

#article h3 {
height: auto;
padding: 5px;
padding-left: 10px;
margin-bottom: 6px;
background-image: none;
background-repeat: no-repeat;
background-color: #E2DCCC;
border: 1px solid #816012;
font-size: 1em;
font-weight: normal;
text-indent: 0px;
overflow: visible;
color: #816012;
}

ul.hd1 {
margin-left: 32px;
margin-bottom: 1em;
}
ul.hd1 li {
margin-bottom: 0.3em;
list-style-type: disc;
}
